[Song]
name = otherside
artist = Lena Raine
album = Minecraft: Caves & Cliffs (Original Game Soundtrack)
genre = Soundtrack
year = 2021
song_length = 194915
charter = John Titor
diff_guitar = 1
preview_start_time = 22670
icon = csc
album_track = 7
loading_phrase = Lena Raine is a trans composer, producer, and video game developer. Raine is best known for her work on the soundtracks of <i>Minecraft</i>, <i>Celeste</i>, and <i>Guild Wars 2</i>. She has also composed music for various other video games, including <i>Deltarune</i> and <i>Chicory: A Colorful Tale</i>.
